import request from '@/utils/request'
//增加版式定义
export function addCupPlateTemplate(data) {
  return request({
    url: '/cup/addCupPlateTemplate',
    method: 'post',
    params: data
  })
}

//获取版式定义列表
export function getCupPlateTemplateList(data) {
  return request({
    url: '/cup/getCupPlateTemplateList',
    method: 'post',
    params: data
  })
}

//获取版式定义详细信息
export function getCupPlateTemplateInfoById(data) {
  return request({
    url: '/cup/getCupPlateTemplateInfo',
    method: 'post',
    params: data
  })
}


//修改版式定义
export function updateCupPlateTemplate(data) {
  return request({
    url: '/cup/updateCupPlateTemplate',
    method: 'post',
    params: data
  })
}


